Forum Thread: Acrobat Reader Patch for CVE-2009-1492

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
OSI

This thread has been marked as locked.
carlseiler Acrobat Reader Patch for CVE-2009-1492
Member 13th May, 2009 15:37
Ranking: 0
Posts: 7
User Since: 6th Mar, 2009
System Score: N/A
Location: US
FYI:

http://www.adobe.com/support/security/bulletins/ap...

OSI doesn't seem to recognize this yet.

carlseiler RE: Acrobat Reader Patch for CVE-2009-1492
Member 14th May, 2009 17:51
Score: 0
Posts: 7
User Since: 6th Mar 2009
System Score: N/A
Location: US
on 13th May, 2009 15:37, carlseiler wrote:

OSI doesn't seem to recognize this yet.


Correct me if I'm wrong, but this appears to have been resolved. OSI now detects if this patch has not been applied to Adobe Reader.
Was this reply relevant?
+0
-0

This thread has been marked as locked.